@mixin make-bg-clip($s) {
    #{$s}bg-{
        &clip-padding{
            background-clip: padding-box;
        }
        &clip-content{
            background-clip: content-box;
        }
        &clip-border{
            background-clip: border-box;
        }
    }
}